<?
$menu["menu999"] = array (
    array("999000", "고객지원", ""),
    array("999100", "토탈 커뮤니티 솔루션 버전", "$g4[admin_path]/total/totalversion.php"),
    array("-"),
    array("999200", "토탈 커뮤니티 솔루션 정보", "$g4[admin_path]/total/builder.php"),
    array("999300", "업그레이드", "$g4[admin_path]/total/upgrade.php"),
    array("-"),
    array("999400", "토탈 커뮤니티 솔루션 삭제", "$g4[admin_path]/total/builder_delete.php")

);
?>